<?php
	header('Content-Type: text/plain');
	require_once("../../src/autoload.php");
	$cliente = new \Reniec\Reniec();
	$dni = ( isset($_POST["numdoc"]))? $_POST["numdoc"] : false;
	echo $cliente->search( $dni, true );
?>
